[de]
@import url(de/viewer.properties)

[en-CA]
@import url(en-CA/viewer.properties)

[en-GB]
@import url(en-GB/viewer.properties)

[en-US]
@import url(en-US/viewer.properties)

[id]
@import url(id/viewer.properties)

[zh-CN]
@import url(zh-CN/viewer.properties)

[zh-TW]
@import url(zh-TW/viewer.properties)

